@echo off
echo this file is generic maint for doorgames
echo make sure there is a call to maint.bat in your door.bat batchfile
call settime.bat
if not exist %date%.flg goto maint

goto end

:maint
del /y maint.dat
echo %date% >%date%.flg
goto end
:end
